C====MAIN PROGRAM ------------------
C---Polarizability in one transition
C---  M=100,NT=10(NO of transitions)
C--   NOM=60(Noof results)
C---  NN-main orbital momentum
C-------------------------------
      INTEGER NOM ,M1,M,NT,NN(10)
      REAL*8 Z,OM(100),LAM(100),EEL(1000),
     *  HFL(1000),HFV(1000),RPAL(1000),RPAV(1000),                        
     *    S1(100),S2(100),S3(100),S4(100), 
     *    C(100),F(100),OM2(100),SL(100),
     *    SS(4,100),S(8,60),E(10),HFSUM(1000),
     *    OMEGAO(60),POL1(300),POL2(300)

       NAMELIST/PLR/Z,NT,NOM,M1,M,NN,E,OMEGAO,
     *              EEL,HFL,HFV,RPAL,RPAV

      OPEN(5,FILE='SYS$INPU',STATUS='OLD')
      READ(5,PLR)
      OPEN(6,FILE='SYS$OUTP',STATUS='NEW')

        CALL POLARNT(Z,NT,M,M1,NOM,NN,E,
     *            EEL,OMEGAO,HFL,HFV,RPAL,RPAV,POL1,POL2,
     *            LAM,S1,S2,S3,S4,OM,C,F,OM2,SL,S,SS,HFSUM)

      STOP
      END